射频或同轴热门型号
| 器件图 | 型号 | 制造商 | 封装 | 描述 | 价格 | |
|---|---|---|---|---|---|---|
![]() |
R125325000W | RADIALL | ||||
![]() |
R141308000 | RADIALL | ||||
![]() |
R141327000W | RADIALL | ||||
![]() |
R143012000 | RADIALL | ||||
| R143075000W | RADIALL | |||||
| R161321000W | RADIALL | |||||
![]() |
R284C0351053 | RADIALL | ||||
![]() |
R414703000 | RADIALL | ||||
![]() |
RFC-1116 | - | ||||
![]() |
RFC-1122 | - | ||||
![]() |
RFC-1216 | - | ||||
![]() |
RFC-1321 | - | ||||
![]() |
RFC-1811 | - | ||||
![]() |
RFC-1816 | - | ||||
![]() |
BU-7070-B-36-0 | - | ||||
![]() |
CC174-1 | L-COM | ||||
![]() |
CC58C-1 | L-COM | ||||
![]() |
CC58C-4 | L-COM | ||||
![]() |
CC58RP-25 | L-COM | ||||
| CC59B-10 | L-COM |

搜索
发布采购
















